Subject: Ticket Assigned - Where's my refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 01:42:45 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Where's my refund Dear sir
Iam very unhappy with your service. I have not received a call about my
Splash order. I have contacted you over the phone 3 times and this is my
2nd email. I wanted my items b4 Christmas and this did not happen. I want a
full refund and pls. Tell me why, It would take anyone at your office to
look into my issue.
Sincerely,
Sad customer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3666167